Bug 145281 - Ability to add a folder in addition to individual images
Ability to add a folder in addition to individual images
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-16 17:05 EST by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-11 10:15:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2005-01-16 17:05:42 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041020 Epiphany/1.4.4

Description of problem:
It would be nice if gnome-background-properties allowed adding a
folder instead of just files to use as a background.
By this I mean that it should add all of the files within a folder.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
x

Additional info:
Comment 1 Ray Strode [halfline] 2005-04-11 10:15:36 EDT
Hi,

This sounds like it could be a useful feature, but we probably won't have time
to implement this in the forseeable future.  Can you file an enhancement request
at http://bugzilla.gnome.org and post a link to it here?

Thanks.
Comment 2 Need Real Name 2005-04-11 10:26:14 EDT
Sure.
 http://bugzilla.gnome.org/show_bug.cgi?id=300194

Note You need to log in before you can comment on or make changes to this bug.